package com.yeejoin.amos.fas.business.service.model;


import java.io.Serializable;

public class FireEquimentData /*extends Resource*/ implements Serializable
{

    private long fireEquimentId;
    private String fireEqumentName;
    private long id;
    private String name;//名称
    private String unit;//单位
    private String value;//值
    private String dataType;//值类型




    public long getFireEquimentId() {
        return fireEquimentId;
    }

    public void setFireEquimentId(long fireEquimentId) {
        this.fireEquimentId = fireEquimentId;
    }

    public String getFireEqumentName() {
        return fireEqumentName;
    }

    public void setFireEqumentName(String fireEqumentName) {
        this.fireEqumentName = fireEqumentName;
    }

    public long getId() {
        return id;
    }

    public void setId(long id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getUnit() {
        return unit;
    }

    public void setUnit(String unit) {
        this.unit = unit;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    public String getDataType() {
        return dataType;
    }

    public void setDataType(String dataType) {
        this.dataType = dataType;
    }
}